Subject: Re: Please contact the customer - Request cancel #Ref 2022112800291218
From: Peggy Allen <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 30 Nov 2022 21:06:56 +0000

Thank you. My bank advised me today the “pending” charges will come out of my bank account tomorrow Wed. Dec. 1. A rep from Walmart advised me two days ago on Monday that the credit to my debit card would take effect within 48 hours from Monday. It seems that what you are advising is different from what Walmart has advised. I just need to get the credit for the item that somehow was charged twice on my debit card. I will recontact Walmart Customer Service. I appreciate your efforts in this matter. Peggy

Sent from my iPhone

> On Nov 30, 2022, at 11:23 AM, Designer Living Inc. wrote:
>